module.exports = {
    CREATED_USER_GALLERY:       'CREATED_USER_GALLERY',
    UPLOADED_FILE:              'UPLOADED_FILE_TO_GALLERY',
    DELETE_ITEMS:               'DELETE_GALLERY_ITEMS',
    UPDATED_ITEM_DESCRIPTION:   'UPDATED_GALLERY_ITEM_DESCRIPTION',
    FETCHED_USER_GALLERIES:     'FETCHED_USER_GALLERIES',
    FETCHED_USER_GALLERY:       'FETCHED_USER_GALLERY',
    FETCHED_USER_GALLERY_ITEMS: 'FETCHED_USER_GALLERY_ITEMS',
    SAVED_USER_GALLERY_CHANGES: 'SAVED_USER_GALLERY_CHANGES'
};